.show_pc {
    display: block;
}
.show_phone {
    display: none;
}
.common-bank-wrapper {
    width: 100%;
    background: #FFFFFF;
    padding-top: 80px;
    overflow: hidden;
}
.common-bank-wrapper .banner-content {
    position: relative;
    height: 480px;
    width: 100%;
    max-width: 1440px;
    overflow: hidden;
    background-color: #FFFFFF;
    margin: 0 auto;
}
.common-bank-wrapper .banner-content .banner-bg {
    position: absolute;
    z-index: 1;
}
.common-bank-wrapper .banner-content .banner-text-wrapper {
    width: 520px;
    height: auto;
    position: relative;
    z-index: 2;
    text-align: left;
    margin-left: 120px;
    margin-top: 48px;
}
.common-bank-wrapper .banner-content .banner-back {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
}
.common-bank-wrapper .banner-content .banner-title {
    font-family: SemiBold;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 36px;
    line-height: 150%;
    letter-spacing: 0px;
    text-transform: capitalize;
    margin-top: 40px;
}
.common-bank-wrapper .banner-content .banner-line {
    width: 88px;
    height: 4px;
    background-color: #3734A9;
    margin-top: 32px;
}
.common-bank-wrapper .banner-content .banner-des {
    font-family: SemiBold;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: 32px;
    width: 520px;
}
.common-bank-wrapper .common-bank-detail {
    width: 1200px;
    margin: 0 auto;
}
.common-bank-wrapper .common-bank-detail .orange {
    color: #FF7F5C;
}
.common-bank-wrapper .common-bank-detail .video_wrapper {
    overflow: hidden;
    padding-bottom: 64px;
    padding-top: 64px;
}
.common-bank-wrapper .common-bank-detail .video_wrapper .video_content {
    position: relative;
    width: 100%;
    height: 666px;
    overflow: hidden;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.common-bank-wrapper .common-bank-detail .video_wrapper .video_content video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.common-bank-wrapper .common-bank-detail .video_wrapper .video_content .video_title {
    position: relative;
    z-index: 3; 
    color: #FFFFFF;
    font-family: SemiBold;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 64px;
    line-height: 150%;
    letter-spacing: 2px;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 24px;
}
.common-bank-wrapper .common-bank-detail .video_wrapper .video_content .video_line {
    position: relative;
    z-index: 3; 
    width: 88px;
    height: 8px;
    background-color: #FFFFFF;
    opacity: 0.4;
}
.common-bank-wrapper .common-bank-detail .video_wrapper .video_content .video_text {
    position: relative;
    z-index: 3; 
    color: #FFFFFF;
    font-family: Medium;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0%;
    vertical-align: middle;
    padding-left: 98px;
    padding-right: 99px;
    margin-top: 28px;
}
.common-bank-wrapper .common-bank-detail .video_wrapper .system_des:nth-of-type(2) {
    margin-top: 43px;
}
.common-bank-wrapper .common-bank-detail .video_wrapper .system_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: 16px;
}
.common-bank-wrapper .common-bank-detail .application_wrapper {
    padding: 80px 0px 80px;
    background: #D4E2FC;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-left: calc(50vw - 600px);
    padding-right: calc(50vw - 600px);
}
.common-bank-wrapper .common-bank-detail .application_wrapper .title {
    font-family: ExtraBold;
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 44px;
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
}
.common-bank-wrapper .common-bank-detail .application_wrapper .content {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: 48px;
}
.common-bank-wrapper .common-bank-detail .application_wrapper .content_list {
    display: flex;
    gap: 24px;
    margin-top: 24px;
}
.common-bank-wrapper .common-bank-detail .application_wrapper .content_list:nth-child(3) {
    margin-top: 48px;
}
.common-bank-wrapper .common-bank-detail .application_wrapper .content_list .content_item {
    border-radius: 30px;
    padding: 40px;
    width: 384px;
    height: auto;
    background: #FFFFFF;
}
.common-bank-wrapper .common-bank-detail .application_wrapper .content_list .content_item .item_title {
    font-family: SemiBold;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    text-transform: capitalize;
    color: #181433;
}
.common-bank-wrapper .common-bank-detail .application_wrapper .content_list .content_item .item_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    margin-top: 16px;
    color: #181433;
    opacity: 0.7;
}
.common-bank-wrapper .common-bank-detail .application_wrapper .content_list .img {
    width: 384px;
    height: auto;
}
.common-bank-wrapper .common-bank-detail .features_wrapper {
    background: #D4E2FC;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-left: calc(50vw - 600px);
    padding-right: calc(50vw - 600px);
    padding-top: 80px;
    padding-bottom: 80px;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_title {
    font-family: ExtraBold;
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 60px;
    line-height: 111.00000000000001%;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .benefits {
    color: #FF7F5C;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content {
    margin-top: 100px;
    display: flex;
    position: relative;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content img {
    width: 58px;
    height: 58px;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .features_item {
    width: 346px;
    height: 420px;
    background: #FFFFFF;
    padding: 32px;
    border-radius: 32px;
    border: 2px solid #D4E2FC;
    margin-left: -80px;
    z-index: 1;
    position: relative;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .features_item:hover {
    transform: translateY(-10px) scale(1.02);
    z-index: 10;
    box-shadow: 0 30px 60px rgba(0,0,0,0.1);
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_1 {
    transform: rotate(-20deg);
    margin-left: 20px;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_2 {
    transform: rotate(-10deg);
    margin-top: -50px;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_3 {
    transform: rotate(0deg);
    margin-top: -60px;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_4 {
    transform: rotate(10deg);
    margin-top: -50px;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_5 {
    transform: rotate(20deg);
    z-index: 3;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_title {
    font-family: SemiBold;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    text-transform: capitalize;
    color: #181433;
    margin-top: 16px;
}
.common-bank-wrapper .common-bank-detail .features_wrapper .features_content .item_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #181433;
    opacity: 0.7;
    margin-top: 16px;
}
.common-bank-wrapper .common-bank-detail .real_wrapper {
    background: #FFFFFF;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-left: calc(50vw - 600px);
    padding-right: calc(50vw - 600px);
    padding-top: 80px;
    padding-bottom: 80px;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_title {
    font-family: ExtraBold;
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 60px;
    line-height: 111.00000000000001%;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
    padding-bottom: 24px;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .benefits {
    color: #FF7F5C;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_content {
    display: flex;
    gap: 24px;
    margin-top: 24px;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_item {
    width: 384px;
    padding: 40px;
    border-radius: 30px;
    background: #F1F3FC;;
    border: 1px solid #D2D6E0;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_content .img {
    width: 384px;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_item .item_title {
   font-family: SemiBold;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    text-transform: capitalize;
    color: #181433;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_item .item_des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    vertical-align: middle;
    margin-top: 16px;
    color: #181433;
    opacity: 0.7;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_end {
    display: flex;
    margin-top: 24px;
    gap: 24px;
}
.common-bank-wrapper .common-bank-detail .real_wrapper .real_end .img {
    width: 792px;
    height: auto;
}
.common-bank-wrapper .common-bank-detail .result_wrapper {
    padding: 80px 0px 80px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .title {
    font-family: ExtraBold;
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 60px;
    line-height: 112.00000000000001%;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
    padding-bottom: 24px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list {
    display: flex;
    gap: 24px;
    margin-top: 24px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item {
    background: #F1F5FF;
    padding: 40px;
    border: 1px solid #D2D6E0;
    width: 588px;
    border-radius: 24px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item .title_content {
    display: flex;
    align-items: center;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item .title_content img {
    width: 48px;
    height: 48px;
    margin-right: 12px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item .title_content .item_title {
    font-family: PoppinsBold;
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    line-height: 150%;
    letter-spacing: 0px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item .des {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0px;
    margin-top: 24px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item .small_title_content {
    margin-top: 24px;
    display: flex;
    align-items: center;
    gap: 16px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item .small_title_content .small_item {
    padding: 4px 12px;
    border: 1px solid #181433;
    border-radius: 30px;
}
.common-bank-wrapper .common-bank-detail .result_wrapper .result_list .item .small_title_content .small_item .small_title {
    font-family: Regular;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0px;
}